

/* Mobile Layout: 480px and below. */
  
	
/*Row 4*/
/*half width image*/
.row4 {
	width: 100vw;
	height:auto;
	clear: none;
	float: left;
	box-sizing: border-box;

}.row4halfimage {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 5vw;
	box-sizing: border-box;

}.row4halfimage2 {
	width: 100vw;
	height: auto;
	clear: right;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 5vw;
	box-sizing: border-box;

}.row4halfimagetext{
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 5vw;
	font-size: 4.3vw;
	line-height: 5vw;
	box-sizing: border-box;

}.row4halfimagetext2{
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 5vw;
	font-size: 4.3vw;
	line-height: 5vw;
	box-sizing: border-box;
	

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

}
@media only screen and (min-width: 481px) {


/*Row 4*/
/*half width image*/
.row4 {
	width: 100vw;
	height:auto;
	clear: none;
	float: left;
	box-sizing: border-box;

}.row4halfimage {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 3vw;
	box-sizing: border-box;
	
}.row4halfimage2 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 3vw;
	box-sizing: border-box;
	
}.row4halfimagetext{
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 3vw 3vw 3vw 3vw;
	font-size: 2vw;
	line-height: 2vw;
	box-sizing: border-box;
	
}.row4halfimagetext2{
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 3vw;
	font-size: 2vw;
	line-height: 2vw;
	box-sizing: border-box;
}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 992px) {


/*Row 4*/
/*half width image*/

.row4 {
	width: 100vw;
	height:auto;
	clear: none;
	float: left;
	box-sizing: border-box;
	
}.row4halfimage {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 2vw;
	box-sizing: border-box;
	
}.row4halfimage2 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 2vw;
	box-sizing: border-box;
		
}.row4halfimagetext{
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 2vw;
	font-size: 1.5vw;
	line-height: 1.5vw;
	box-sizing: border-box;
	
}.row4halfimagetext2{
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 2vw;
	font-size: 1.5vw;
	line-height: 1.5vw;
	box-sizing: border-box;
}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 1170px) {


/*Row 4*/
/*half width image*/

.row4 {
	width: 50vw;
	height:auto;
	clear: none;
	float: left;
	box-sizing: border-box;
	
}.row4halfimage {
	width: 50vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding : 1vw;
	box-sizing: border-box;
	
}.row4halfimage2 {
	width: 50vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 1vw;
	box-sizing: border-box;
	
}.row4halfimagetext{
	width: 50vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 1vw;
	font-size: .7vw;
	line-height: .7vw;
	box-sizing: border-box;
	
}.row4halfimagetext2{
	width: 50vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 1vw;
	font-size: .7vw;
	line-height: .7vw;
	box-sizing: border-box;

}
}
@media only screen and (min-width: 1920px) {


/*Row 4*/
/*half width image*/

.row4 {
	width: 50vw;
	height:auto;
	clear: none;
	float: left;
	box-sizing: border-box;
	
}.row4halfimage {
	width: 50vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 1vw;
	box-sizing: border-box;
	
}.row4halfimage2 {
	width: 50vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 1vw;
	box-sizing: border-box;
	
}.row4halfimagetext{
	width: 50vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 1vw;
	font-size: .6vw;
	line-height: .6vw;
	box-sizing: border-box;
	
}.row4halfimagetext2{
	width: 50vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 1vw;
	font-size: .6vw;
	line-height: .6vw;
	box-sizing: border-box;
	

}
}